body {
	font-family: "Lucida Grande","tahoma","arial", "sans-serif";
	font-size: 11px;
	text-align: center;
    background-image:url(images/BG.PNG);
    color: #402000;
}

#wrapper {
	margin: 0px auto;
	text-align: left;
	width: 900px;
    background: #AD803D;
	position: relative;
}

/* header */

#header {
	height: 300px; width: 100%;
	margin: 0;
    border-bottom: 1px solid white;
}

#header #Photo {
    height: 300px; width: 300;
    position: relative;
	top: 0px;
	left: 0px;
	margin: 0;
    border-right: 1px solid white;
    z-index: -1£»
}

#header #Banner {
    height: 150px; width: 600;
    position: absolute;
 	background-image: url('images/banner.jpg');
	background-repeat: no-repeat;
	top: 0px;
	left: 300px;
	margin: 0;
}

#header #nav {
	font-size: 11px;
	text-align: center;
	background: #655100;
	color: #C9CABB;
	font-weight: bold;
	width: 600px;
	position: absolute;
	top: 150px;
	left: 300px;
	padding: 7px 0 7px 0;
	margin: 0;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

#header #nav li {
	display: inline;
}

#header #nav a {
	color: #C9CABB;
	text-decoration: none;
}

#header #nav a:hover {
	color: #fff;
	text-decoration: underline;
}

#header #welcome {
  position: absolute;
  top: 180px; left: 300px;
  width: 600px; height: 120px;
  overflow: auto;
  /*background: #889B3E;  */
}

#header #welcome p {
	margin: 0.5em 0;
    padding-left: 2em;
}


#MainBody540 {
	height: 540px; width: 100%;
	margin: 0;
	border-bottom: 1px solid white;
}

#MainBody540 #Col_a {
    height: 540px; width: 300;
    position: absolute;
	top: 301px;
	left: 0px;
	margin: 0;
    border-right: 1px solid white;
}

#MainBody540 #Col_b {
    height: 540px; width: 298;
    position: absolute;
	top: 301px;
	left: 301px;
	margin: 0;
    border-right: 1px solid white;
}

#MainBody540 #Col_c {
    height: 540px; width: 300;
    position: absolute;
	top: 301px;
	left: 601px;
	margin: 0;
}

#MainBody540 #Booking {
    height: 540px; width: 600;
    position: absolute;
	top: 301px;
	left: 300px;
	margin: 0;
    border-left: 1px solid white;
}

.BookForm {
    padding: 10px 8px 4px 20px;

}


a { font-weight: bold;
	color: #563525;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: underline;
}

.imgBox {
    border-left: 1px solid white;
	border-top: 1px solid white;
    border-right: 1px solid white;
	border-bottom: 1px solid white;
}

.img0 {
	background-color: #fff;
	border: 1px solid #a9a9a9;
	display: block;
	margin: -5px 11px 11px -5px;
	padding: 8px;
}


.Title {
	font-family: "Lucida Grande","tahoma","arial", "sans-serif";
	font-size: 12px;
    font-weight: bold;
    color: #402000;
}

.textBox{border:solid 1px #665100;color: #000000 ;FONT-FAMILY: Verdana;font-size: 11px;}



/* Partnership */

#Partnership {
	width: 100%;
	background: #AD803D;
    height:100px;
}

/* footer */

#footer {
	padding-bottom: 2em;
	font-size: 10px;
}

#footer, #footer a {
	color: #4C3D00;
}

#footer a:hover {
	color: #fff;
}



#MainBody {
	width: 100%;
	margin: 0;
    position: relative;
	border-bottom: 1px solid white;
}





